Subject: Offline Message from Amani: Hello I am Amani from Al-Baha, the city of Baljur
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Jul 2020 01:11:22 -0000

From: Amani <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hello
I am Amani from Al-Baha, the city of Baljurashi. I want to get back the money. You sent my shipment with the worst shipping company at all. I have a month.
200309024 And the tracking number is 1Z289F8W6756029923 My shipment is where?
 I paid you an amount:
AED 1,457.34
On: 2020-06-28 03: 45: 1
Please return the full amount paid, and this IBAN number is for
SA82550000000B5077500157

----
Zopim
https://www.zopim.com